<mat-card>
  <mat-card-header>
    <mat-card-title>{{ ruleset.name }}</mat-card-title>
  </mat-card-header>
  <mat-card-actions>
    <button mat-button>Anzeigen</button>
  </mat-card-actions>
</mat-card>
